One station's history (7 days)
GET
/v1/stations/history
const url = 'https://api.vertexmaps.com/v1/stations/history?provider=example&id=example&lat=1&lon=1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vertexmaps.com/v1/stations/history?provider=example&id=example&lat=1&lon=1' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”provider
required
id
required
lat
required
number
lon
required
number
vars
string
hours
integer
≤168
cadence
string
Native for raw reports
Responses
Section titled “ Responses ”Series